@media screen and (max-width: 768px) {
  .top {
    margin-bottom: 100px;
    max-width: 100%;
    padding: 30px;
  }
  .top_title {
    font-size: 42px;
    text-align: center;
  }
  .top_title_one {
    font-size: 24px;
    text-align: center;
  }
  .dov {
    display: flex;
    flex-direction: column;
    max-width: 80%;
    margin: 0 auto 150px auto;
  }
  .dov img {
    max-width: 60%;
    margin: -100px 0 0 0;
  }
  .dov_block_btns {
    flex-direction: column;
  }
}